{
"Age_of_Civilizations": "Data",
"Data_Scenario_Info": [
	{
		"Name": "TEST",
		"Author": "DLYA GENERACII POVSTANCEV",
		"Wiki": "",
		"Civs": 71,
		"Age": 3,
		"Year": 1066,
		"Month": 5,
		"Day": 15
	}
]
}